using UnityEngine;
using System.Collections;

public class GmeOver : MonoBehaviour {
	
	public GUISkin guiSkin;

	void  OnGUI (){

		GUI.skin = guiSkin;
		GUI.Label( new Rect(((Screen.width/2)-50), ((Screen.height/6)-50), 200,200),"Game Over\n\nScore: " + Player.score.ToString());
		
		if(GUI.Button( new Rect(((Screen.width/2)-50), ((Screen.height/3)), 200,100),"Main Menu"))
		{
			Application.LoadLevel(0);
		}
		if(GUI.Button( new Rect(((Screen.width/2)-50), ((Screen.height/3)+120), 200,100),"Exit"))
		{
			Application.Quit();
		}
		
	}}
